@charset "utf-8";
/* CSS Document */

.wrapper {
	position: relative;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: auto;
	margin-left: auto;
	
}

.wrapper:before,
.wrapper:after {
	display: table;
	content: " ";
}

.wrapper:after { clear: both; }

	.row {
		margin-right: -5px;
		margin-left: -5px;
	}

	.row:before,
	.row:after {
		display: table;
		content: " ";
	}

	.row:after { clear: both; }

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11 { float: left; }

.col-xs-1  { width: 8.333333333333332%;  }
.col-xs-2  { width: 16.666666666666664%; }
.col-xs-3  { width: 25%; }
.col-xs-4  { width: 33.33333333333333%; }
.col-xs-5  { width: 41.66666666666667%; }
.col-xs-6  { width: 50%; }
.col-xs-7  { width: 58.333333333333336%; }
.col-xs-8  { width: 66.66666666666666%;  }
.col-xs-9  { width: 75%; }
.col-xs-10 { width: 83.33333333333334%; }
.col-xs-11 { width: 91.66666666666666%; }

.col-xs-12 { width: 100%; }

@media (min-width: 768px) {
	
  .wrapper{ max-width: 750px; }
  
  
  
}

@media (min-width: 992px) {
	
  .wrapper { max-width: 970px; }
  
  
}

@media (min-width: 1200px) {
	
  .wrapper { max-width: 990px; }
  
  
  
}








/* #Media Queries
================================================== */
	@media screen and (min-width: 993px) and (max-width: 1200px) {	
.two-col-left{width:436px !important;}
.two-col-right{width:459px !important;}					
	}

	
	@media only screen and (max-width: 992px) {		
		
.right-menu{width:100% !important;margin-top:20px !important;}	
.main-content{padding-top:0px !important;}
.banner{margin-top:0px !important;}
.banner-top-txt{padding-bottom:100px !important;}					
.two-col-left{width:348px !important;}
.two-col-right{width:321px !important;}
.memorytext{width:100% !important;}
.listing{width:700px !important;}
ul.collapseBox3Col{width:100% !important;}
ul.collapseBox3Col li{padding-right:0px !important;}
ul.fivecolUL{width:100% !important;}
ul.fivecolUL li{padding-right:0px !important;}
ul.twocolUL{width:100% !important;}
ul.twocolUL li{padding-right:0px !important;}
	}
	
	
	@media only screen and (min-width: 768px) {		
	.menu > li{margin-left:30px !important; float:none !important; display:inline-block;}	
	.menu > li a{float:none !important; display:inline-block;  line-height:90px; vertical-align:middle; padding:0px; transition: line-height 0.5s ease-out 0s;}
	.menu > li a:hover{text-decoration:underline;}
	.menu > li a{display:block !important}				
	.menu{background:none !important}
	
	
.f-nav .menu > li a {    
    line-height: 60px;
    transition: line-height 0.5s ease-out 0s;
}
.right-menu{margin-top:0px !important;}	
	}
	
	
	
	
	@media screen and (min-width: 481px) and (max-width: 767px) {
	
.home-top-content .col-xs-3 {
width: 50%;
margin-bottom:15px;
}	
.home-recent-content .col-xs-3 {
    width: 25%;
	margin-bottom:10px;
}


	}


@media only screen and (max-width: 767px) {
			
			.col-xs-12, .col-xs-11, .col-xs-10, .col-xs-9, .col-xs-8, .col-xs-7, .col-xs-6, .col-xs-5, .col-xs-4, .col-xs-3, .col-xs-2, .col-xs-1 {width:100%;}
			.banner-top-txt p{font-size:18px !important; line-height:20px !important;}
			
			.banner-top-txt{padding-top:50px !important; padding-bottom:50px !important}
			a .logo{text-align:center !important;float:none !important;}
			.menu a{color:#ffffff !important;}
			.menu a:hover{color:#77a32c !important;}
			
			
.banner-top-txt h2 {
    
    font-size: 20px !important;
    line-height: 24px !important;
    padding-top: 50px !important;
}
    		
a.logo{float:none !important;margin:0px auto;}
		
.right-menu{margin-top:0px !important;}				
			

.home-bottom-content li .home-bottom-inner {
    margin-right: 0px !important;
    padding: 20px !important;}
	
.breadCrumbHolder module .breadCrumb0{width:100%;}	
.two-col-left{width:100% !important;padding:20px !important;}
.two-col-right{width:100% !important;padding:20px !important;}
.listing{width:100% !important;}

.breadCrumb{overflow:visible !important}
#breadCrumb0 > div {
    width: 100% !important;
}
#breadCrumb0 ul {
    height: auto !important;
    width: 100% !important;
}
#breadCrumb0 span {
    width: 100% !important;
}
ul.smallCol3UL{width:100% !important;}
.collapseBox3Col .smallCol{width:100% !important}
ul.collapseBox3Col li{width:100% !important}
.collapseBox3Col .tinyThumb li{width:auto !important}	
}

	@media only screen and (max-width: 479px) {		
		
		.home-recent-content .col-xs-3 {
    width: 50%;
	margin-bottom:10px;
}
	
.left-footer{float:none !important;text-align:center !important;}
.go-to-top{float:none !important;text-align:center !important;display:block;}

.two-col-left{width:100% !important;padding:20px !important;}
.two-col-right{width:100% !important;padding:20px !important;}
ul.twocolUL{width:100% !important;}
ul.twocolUL li{padding-right:0px !important;width:100% !important;margin-right:0px !important;}
ul.twocolUL li span {margin-left:50px !important;}
	}









	
	